<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MapPathVC" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="mapView" destination="zsH-Hj-Bgl" id="Cys-o1-ytf"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zsH-Hj-Bgl" customClass="GMSMapView">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="2MT-fW-bHR"/>
                    </connections>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="zsH-Hj-Bgl" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Z4n-Yc-XCl"/>
                <constraint firstItem="zsH-Hj-Bgl" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="eoH-FZ-eOR"/>
                <constraint firstItem="zsH-Hj-Bgl" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="mw9-16-SEO"/>
                <constraint firstItem="zsH-Hj-Bgl" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="vhH-hd-0Po"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="35.5" y="53.5"/>
        </view>
    </objects>
</document>
